/*******************  
*	DEFAULTS
********************/

A			{ color: red; text-decoration: none }
A:hover			{ color: red; text-decoration: underline }

BODY			{ color: #333; font: normal 12px verdana, arial }
TABLE			{ padding: 0px; margin: 0px; border-collapse: collapse; }
TABLE TD		{ padding: 0px; margin: 0px; border-collapse: collapse; font-family: arial, verdana, tahoma; font-size: 12px; vertical-align: top }
IMG			{ border: 0px; margin: 0px }
FORM			{ margin: 0px }

FORM TABLE TD 		{ padding: 5px }
FORM TABLE TH		{ width: 140px; text-align: right; vertical-align: top; font-size: 12px; padding-top: 7px }

INPUT, 
TEXTAREA		{ background: #FFFCF6 }

H1			{ color: #2e3192; font: normal 22px verdana, arial; line-height: 100%; margin: 15px 0px; padding-bottom: 3px; border-bottom: 1px solid #2e3192 }
H2			{ color: #0089a7; font: bold 16px arial; margin: 15px 0px }
H3			{ font: bold 14px arial; margin: 10px 0px }

/*******************  
*	STRUCTURE
********************/

#container		{ margin: 0px auto; width: 902px }

#header			{ height: 155px; margin-top: 12px; background: url(images/header-bg.jpg) no-repeat; position: relative } 
#header	h1		{ margin: 0; padding: 0; border: 0 }
#header	h1 a		{ display: block; width: 390px; height: 105px; margin-left: 98px; text-indent: -9000px; text-decoration: none; overflow: hidden }
#header	img		{ float: right; margin-top: 1px }

#logo			{ width: 101px; height: 101px; position: absolute }
#logo img		{ margin: 15px 0 0 20px; behavior: url(include/iepngfix.htc) }

#main			{ border: 1px solid #207b8f; background: #fff; min-height: 350px }
* html #main		{ height: 350px }
#leftContent		{ width: 165px; float: left; padding: 0 15px }
#rightContent		{ width: 685px; float: right; padding: 0 15px 15px 0 }
#rightContent IMG	{ border: 2px solid #003263 }

UL#menu			{ width: 164px; text-align: left; padding: 0px; margin: 10px 0; list-style: none }
UL#menu LI		{ margin: 0 0 4px; }
UL#menu A 		{ height: 20px; width: 164px; padding-top: 4px; color: #fff; font: bold 12px verdana; text-indent: 35px; background: transparent url(images/menu-bg.gif) no-repeat; display: block; text-decoration: none; }
UL#menu A:hover		{ background-position: 0px -24px; color: #2e3192 }

UL#menu.index #index A,
UL#menu.service #service A,
UL#menu.corporate #corporate A,
UL#menu.therapist #therapist A,
UL#menu.network #network A,
UL#menu.hottopic #hottopic A,
UL#menu.testimonial #testimonial A,
UL#menu.faq #faq A, 
UL#menu.employment #employment A, 
UL#menu.contact #contact A	{ background-position: 0px -24px; color: #2e3192 }

#footer			{ color: #fff; height: 19px; font-size: 10px; margin-bottom: 10px; background: url(images/footer-bg.gif) no-repeat; text-align: center }
#footer UL		{ padding: 3px 0 0; margin: 0px; list-style-type: none }
#footer UL LI		{ display: inline; padding: 0px 4px }
#footer A		{ color: #fff; text-decoration: none; }
#footer A:hover		{ color: #fff; text-decoration: none; border-bottom: 1px dotted #fff }

.box1			{ color: #183e63; font-size: 11px; line-height: 130%; border: 2px solid #3b3fb3; padding: 6px; height: 128px; width: 150px; background: url(images/location-bg.gif) no-repeat; margin-bottom: 15px }
.box1 H2		{ margin: 0 0 5px }
.box1 P			{ margin: 0 0 6px }

.listBox		{ border-bottom: 1px solid #aaa }
.sideBarRight		{ float: right; width: 180px; padding-top: 20px }
#rightContent .sideBarRight IMG	{ border: 0 }

.sidebar		{ font-size: 10px; border: 2px solid #3b3fb3; padding: 0 6px; margin-bottom: 20px }

/*******************  
*	COLUMNS
********************/

TABLE.columns		{ width: 100%; border-bottom: 1px dashed #aaaaaa }
TABLE.columns TD	{ padding: 0 0 20px 15px }
TABLE.columns P		{ margin: 0 0 5px }
TABLE.columns A		{ padding-left: 5px }


/*******************  
*	FAQ
********************/

OL.faqListQ		{ padding-bottom: 20px; border-bottom: 1px dashed #aaaaaa }
OL.faqListQ LI		{ padding-bottom: 4px }
OL.faqListA LI.m	{ border-bottom: 1px dashed #aaaaaa; padding-bottom: 5px; margin-bottom: 10px }
OL.faqListA LI H4	{ margin-Bottom: 5px; font-size: 14px }
OL.faqListA LI H5	{ margin-bottom: 4px; font-size: 11px; border-bottom: 1px solid #ddd }
OL.faqListA .file	{ padding: 3px 0px 0px 0px; font-weight: bold }
OL.faqListA .file A	{ font-weight: normal }
.faqListA p.top	{ text-align: right; font-size: 10px; margin: 3px 0px }


/*******************  
*	UTILS
********************/

#rightContent .noTop		{ margin-top: 0px }
#rightContent .noBottom		{ margin-bottom: 0px }
#rightContent .noBorder		{ border: 0 }
#rightContent .floatLeft	{ float: left; margin: 0 10px 5px 0 }
#rightContent .floatRight 	{ float: right; margin: 0 0 5px 10px }


/* slightly enhanced, universal clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

/* default opacity for IE */
img 		{ filter: alpha(opacity=100) }

/* duplicate image positioning */
img.idupe 	{ position: absolute; z-index: 30000; visibility: hidden }
